.fortune-wheel > span {
  padding-top: 38px !important;
}
.disco-prize{border-radius:50%;background:conic-gradient(#ff4f91,#735cff,#54efff,#fff16c,#ff4f91);border:2px solid white;color:white;font-size:20px;box-shadow:inset 0 0 7px white,0 0 10px #ff7be6;animation:disco-prize-spin 2s linear infinite}@keyframes disco-prize-spin{to{filter:hue-rotate(360deg);transform:rotate(360deg)}}
